Support to Change WordPress Core Versions

Is there any way to specify a specific version of WordPress Core, rather than using the latest (5.6)?

Thanks!

Hi @Jesse_Messervey . Not yet but this is a great feature request. Welcome to DevKinsta and thank you for the contributing here!

Hi Michael,

Thanks for responding so quickly. Does DevKinsta have a public roadmap for new features, etc that is available to the community?

Thanks in advance
Jesse

Not at this time but I’ll pass this on to the team.

1 Like